<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >

	<QuickContactBadge android:id="@+id/badge_remitente"  
	        android:layout_width="48dp"  
	        android:layout_height="48dp"  
	        android:scaleType="centerCrop"
	        android:layout_marginTop="2dp"
	        android:layout_marginBottom="2dp">
	</QuickContactBadge> 
	        
	<LinearLayout 
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:orientation="vertical" 
	    android:background="@drawable/sobre_remitente"
	    android:layout_margin="2dp">
	    
	    <TextView android:id="@+id/LblRemitenteResultados"
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
	    android:textStyle="bold"
	    android:textSize="12sp" 
	    android:textIsSelectable="false"
	    android:gravity="center"/>
	 
		<TextView android:id="@+id/LblNumMensajes"
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
	    android:textStyle="normal"
	    android:textSize="12sp" 
	    android:textIsSelectable="false"
	    android:gravity="center"/>
	</LinearLayout>
</LinearLayout>